b.paivitetty				{ color: #c5c5c5; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 11px; text-decoration: none;padding-left: 0px; padding-right: 0px; margin-top: 10px;}
p.teksti					{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none; padding-left: 20px; padding-right: 20px; padding-top: 5p;}
p.otsikko					{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 16px; text-decoration: none; padding-left: 20px; padding-right: 20px; padding-top: 5p;}
p.otsikko2					{ line-height:140%;color: #ffffff; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 16px; text-decoration: none; padding-left: 20px; padding-right: 20px; padding-top: 10p;}

p.etusivu_teksti					{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 16px; text-decoration: none; padding-left: 20px; padding-right: 20px; padding-top: 8px;}
p.etusivu_otsikko					{ line-height:140%;color: #ffffff; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 20px; text-decoration: none; padding-left: 20px; padding-right: 20px; padding-top: 8px;}



p.etusivu					{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 16px; text-decoration: none; padding-left: 20px; padding-right: 20px; padding-top: 10px;}

p						{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;padding-left: 20px; padding-right: 20px; padding-top: 5px;}
ul						{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;padding-left: 40px; padding-right: 20px; padding-top: 5px;}
p.sublink						{ color: #000000; font-family:"Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;padding-left: 0px;padding-top: 5px;}

p.copy						{ line-height:140%;color: #727272; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 11px; text-decoration: none;margin:0px;padding-left: 0px; padding-right: 0px; padding-top: 0px;}
p.kuvateksti					{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 12px; text-decoration: none;padding-left:20px; padding-right:10px; padding-top: 5px;}

p.paivays						{ line-height:140%;color: #000000; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 11px; text-decoration: none;padding-left: 0px; padding-right: 0px; padding-top: 0px;}


a:link							{ color: #fe830b; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;font-weight: bold;}
a:visited						{ color: #fe830b; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none; font-weight: bold;}
a:hover							{ color: #000000; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;font-weight: bold; }

a.sublink:link						{ color: #fe830b; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;font-weight: bold; }
a.sublink:visited					{ color: #fe830b; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;font-weight: bold; }
a.sublink:hover						{ color: #000000; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;font-weight: bold; }

a.laatikko:link						{ color: #fe830b; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 16px; text-decoration: none;font-weight: bold; }
a.laatikko:visited					{ color: #fe830b; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 16px; text-decoration: none;font-weight: bold; }
a.laatikko:hover						{ color: #000000; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 16px; text-decoration: none;font-weight: bold; }

a.visible:link							{ color: #a3a3a3; font-family: "Trebuchet MS",tahoma,  arial, verdana, sans-serif; font-size: 10px; text-decoration: none;}
a.visible:visited						{ color: #a3a3a3; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 10px; text-decoration: none; }
a.visible:hover							{ color: #9b9b9b; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 10px; text-decoration: none; }

a.etusivu:link							{ color: #fe830b; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 20px; text-decoration: none;}
a.etusivu:visited						{ color: #fe830b; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 20px; text-decoration: none; }
a.etusivu:hover							{ color: #000000; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 20px; text-decoration: none; }

b.main							{ color: #ffffff; font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none; margin-right:25px;margin-left:25px;}


a.main:link						{ color: #ffffff; font-family:"Trebuchet MS",  tahoma, arial, verdana, sans-serif; font-size: 14px; text-decoration: none;font-weight: bold;margin-right:25px;text-shadow: 1px 1px 2px #595959;}
a.main:visited					{ color: #ffffff; font-family:"Trebuchet MS", tahoma,  arial, verdana, sans-serif; font-size: 14px; text-decoration: none;font-weight: bold;margin-right:25px;text-shadow: 1px 1px 2px #595959;}
a.main:hover					{ color: #000000; font-family:"Trebuchet MS", tahoma,  arial, verdana, sans-serif; font-size: 14px; text-decoration: none; font-weight: bold;margin-right:25px;text-shadow: 1px 1px 2px #595959;}

a.alalinkit:link						{ color: #000000; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 12px; text-decoration: none;}
a.alalinkit:visited						{ color: #000000; font-family:"Trebuchet MS", tahoma,  arial, verdana, sans-serif; font-size: 12px; text-decoration: none;}
a.alalinkit:hover						{ color: #fe830b; font-family: "Trebuchet MS", tahoma, arial, verdana, sans-serif; font-size: 12px; text-decoration: none;}


body {
margin: 0px;
font-family: "Trebuchet MS",tahoma, arial, verdana, sans-serif;
background-color: #ffffff;
text-align: center;
line-height:140%;
font-size: 14px;
background-position: center top;
margin-left: 0px; 
margin-top: 0px; 
background-image: url('main_tausta.jpg'); 
background-repeat: repeat;
}

	

img.thumbnail {

	border-style: solid;
	border-width: 2px;
	border-color: #ffffff;
	width:220px;
	box-shadow:1px 2px 2px 1px #aaaaaa;
}


